@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat-Bold.woff") format("woff"), url("fonts/Montserrat-Bold.eot") format("embedded-opentype"), url("fonts/Montserrat-Bold.ttf") format("truetype"), url("fonts/Montserrat-Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Alexandria SemiBold";
   src: url("fonts/Alexandria SemiBold.woff") format("woff"), url("fonts/Alexandria SemiBold.eot") format("embedded-opentype"), url("fonts/Alexandria SemiBold.ttf") format("truetype"), url("fonts/Alexandria SemiBold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Alexandria Medium";
   src: url("fonts/Alexandria Medium.woff") format("woff"), url("fonts/Alexandria Medium.eot") format("embedded-opentype"), url("fonts/Alexandria Medium.ttf") format("truetype"), url("fonts/Alexandria Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Otama.ep";
   src: url("fonts/Otama-ep.woff") format("woff"), url("fonts/Otama-ep.eot") format("embedded-opentype"), url("fonts/Otama-ep.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Alexandria";
   src: url("fonts/Alexandria Bold.woff") format("woff"), url("fonts/Alexandria Bold.eot") format("embedded-opentype"), url("fonts/Alexandria Bold.ttf") format("truetype"), url("fonts/Alexandria Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Alexandria";
   src: url("fonts/Alexandria Regular.woff") format("woff"), url("fonts/Alexandria Regular.eot") format("embedded-opentype"), url("fonts/Alexandria Regular.ttf") format("truetype"), url("fonts/Alexandria Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Yu Gothic UI Semibold";
   src: url("fonts/Yu Gothic UI Semibold.woff") format("woff"), url("fonts/Yu Gothic UI Semibold.eot") format("embedded-opentype"), url("fonts/Yu Gothic UI Semibold.ttf") format("truetype"), url("fonts/Yu Gothic UI Semibold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Antonio";
   src: url("fonts/Antonio Bold.woff") format("woff"), url("fonts/Antonio Bold.eot") format("embedded-opentype"), url("fonts/Antonio Bold.ttf") format("truetype"), url("fonts/Antonio Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans Semibold";
   src: url("fonts/Open Sans Semibold.woff") format("woff"), url("fonts/Open Sans Semibold.eot") format("embedded-opentype"), url("fonts/Open Sans Semibold.ttf") format("truetype"), url("fonts/Open Sans Semibold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Alexandria ExtraBold";
   src: url("fonts/Alexandria ExtraBold.woff") format("woff"), url("fonts/Alexandria ExtraBold.eot") format("embedded-opentype"), url("fonts/Alexandria ExtraBold.ttf") format("truetype"), url("fonts/Alexandria ExtraBold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}